@charset "utf-8";


* {
    font-family: "Noto Sans JP", sans-serif;
}

/*メインヴィジュアルの設定--------------------------------*/


.main-v-bg {
    position: relative;
}


/*main-------------------*/
.main-bg-top {
    padding: 75px 160px 80px;
    background-color: rgba(255, 255, 255, 0.85);
    margin-top: 30px;
}

.map-bg {
    padding: 0px 5% 0px;
    background-color: rgba(255, 255, 255, 0.85);

}

.map-text-bg {
    padding: 0px 2% 0px;
    background-color: rgba(255, 255, 255, 0.85);
}

.map-text {
    max-width: 700px;
    display: block;
    margin: 0 auto;
}

.blink-text {
    max-width: 700px;
    display: block;
    margin: 0 auto;
    text-align: center;
}







/*マップの配置*/
.map-wrap {
    max-width: 900px;
    position: relative;
    margin: 0 auto;

}

.map-no {
    color: white;
    font-size: 13px;
    width: 25px;
    height: 25px;
    background-color: #00826E;
    border-radius: 50%;
    border: white solid 2px;
    display: flex;
    justify-content: center;
    align-items: center;
    padding-bottom: 1px;
    position: absolute;
    z-index: 1;
}

/*地図上Noの配置*/


.map-no1 {
    top: 49%;
    left: 14%;
}

.map-no2 {
    top: 39%;
    left: 10.5%;
}

.map-no3 {
    top: 28%;
    left: 11%;
}

.map-no4 {
    top: 20%;
    left: 13%;
}


.map-no5 {
    top: 13%;
    left: 18%;
}


.map-no6 {
    top: 26%;
    left: 23%;
}

.map-no7 {
    top: 47%;
    left: 29%;
}


.map-no8 {
    top: 34%;
    left: 33%;
}

.map-no9 {
    top: 34%;
    left: 28%;
}

.map-no10 {
    top: 74%;
    left: 29%;
}

.map-no11 {
    top: 11%;
    left: 43%;
}

.map-no12 {
    top: 13%;
    left: 62%;
}

.map-no13 {
    top: 29%;
    left: 70%;
}

.map-no14 {
    top: 38%;
    left: 69%;
}

.map-no15 {
    top: 39%;
    left: 72%;
}

.map-no16 {
    top: 61%;
    left: 83%;
}

.map-no17 {
    top: 25%;
    left: 86%;
}

.map-no18 {
    top: 37%;
    left: 52%;
}

/*点滅させるオブジェクト*/
.blink-div {
    width: 20px;
    height: 20px;
    display: block;
    position: absolute;
    border-radius: 50%;
    background-color: red;
    z-index: 0;
    margin: 2.5px 0 0 2.5px;
    animation: blinking 1s ease 0s infinite;
}


@keyframes blinking {
    0% {
        opacity: 1;
        transform: scale(130%);
    }

    100% {
        opacity: 0;
        transform: scale(300%);
    }
}



/*マップ下のリンク集*/
.plant-link {
    overflow-x: scroll;
}

.plant-link ul {
    height: 130px;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    flex-direction: column;
    /*下記:before要素の設定に必要*/
    counter-reset: number 0;
}




.plant-link li {
    height: 40px;
    width: 250px;
    font-size: 13px;
    padding: 0px 5px 0px 12px;
    display: flex;
    justify-content: flex-start;
    border-radius: 20px;
}

.plant-link li:hover {
    transition: 0.5s;
    background-color: rgba(240, 185, 96, 0.5);
}

.plant-link span {
    flex-basis: 58%;
}

.plant-link a {
    flex-basis: 33%;
    text-indent: 0.8em;

}

.plant-link-more {
    height: 40px;
    font-size: 11px;
    padding: 14px 0 10px;
}

.plant-link li:before {
    /* number カウンタの増加数をセット */
    counter-increment: number;
    /* 表示形式を指定 */
    content: counter(number) "";
    /*数字の装飾*/
    color: white;
    font-size: 13px;
    width: 23px;
    height: 23px;
    background-color: #00826E;
    border-radius: 50%;
    border: white 3.5px;
    display: flex;
    justify-content: center;
    align-items: center;
    padding-bottom: 1px;
    margin-right: 5px;
}



/*:before（数字）要素の横並び指示*/
.plant-link * li {
    display: flex;
    align-items: center;
}

/*dummyの透明化*/
.no-dummy {
    opacity: 0;
}


/*図鑑のなかみ*/
.main-bg-center {
    padding: 75px 0px 80px;
    margin-bottom: 100px;
    background-color: rgba(255, 255, 255, 0.85);

}

.black-bg {
    background-color: black;
    color: white;
    padding: 0 75px 100px;
    margin-bottom: 100px;
}

.black-bg h3 {
    text-align: center;
    font-size: 35px;
    font-weight: normal;
    padding: 110px 0 160px;
}

.zukan-wrap {
    margin: 0 auto;
    display: flex;
    gap: 50px;
    justify-content: space-between;
    margin-bottom: 150px;
    font-weight: lighter;
    max-width: 800px;
}


.zukan-wrap h4 {
    font-size: 30px;
    padding: 0 0 20px;

}

.zukan-wrap p {
    margin-bottom: 15px;
}

/*mapへもどる*/

.toMap {
    width: 80px;
    height: 388x;
    border-radius: 20px 0 0 20px;
    background-color: #77AD60;
    position: fixed;
    bottom: 174px;
    right: -6px;
    transition: 0.2s;
    opacity: 0;
}

.fade-in {
    opacity: 1;
}

.toMap:hover {
    transform: scale(95%);
}

.toMap p {
    font-size: 15px;
    color: white;
    writing-mode: vertical-rl;
    display: inline-block;
    padding: 10px 0 0 23px;
}

.toMap img {
    background-color: white;
    padding: 5px 3px;
    border-radius: 3px;
    margin: 5px 13px 5px 7px;
}


/*スマホ版*/
@media screen and (max-width: 896px) {

    /*main-------------------*/

    .main-bg-top {
        padding: 100px 10% 80px;
        margin-top: 120px;
    }


    .blink-text {
        font-size: 13px;
    }

    .blink-text span {
        display: inline;
    }

    /*マップの配置*/

    .map-no {
        font-size: 10px;
        width: 19px;
        height: 19px;
        background-color: #00826E;
        border-radius: 50%;
        border: white solid 1px;
        display: flex;
        justify-content: center;
        align-items: center;
        padding-bottom: 1px;
        position: absolute;
        z-index: 1;
    }



    /*点滅させるオブジェクト*/

    .blink-div {
        width: 23px;
        height: 23px;
        display: block;
        position: absolute;
        border-radius: 50%;
        background-color: red;
        z-index: 0;
        margin: -1.5px 0 0 -1.5px;
        animation: blinking 1s ease 0s infinite;
    }


    @keyframes blinking {
        0% {
            opacity: 1;
            transform: scale(80%);
        }



        100% {
            opacity: 0;
            transform: scale(150%);
        }
    }











    /*マップ下のリンクもまだだよ～！*/


    /*マップ下のリンク集*/
    .plant-link {
        overflow-x: scroll;
    }

    .plant-link ul {
        height: 90px;
        width: 100%;
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        flex-direction: column;
        /*下記:before要素の設定に必要*/
        counter-reset: number 0;
    }



    .plant-link li {
        height: 30px;
        width: 250px;
        font-size: 13px;
        padding: 0px 5px 0px 12px;
        display: flex;
        justify-content: flex-start;
        border-radius: 20px;
    }

    .plant-link li:hover {
        transition: 0.5s;
        background-color: rgba(240, 185, 96, 0.5);
    }

    .plant-link span {
        flex-basis: 58%;
        text-indent: 0.2em;
    }

    .plant-link a {
        flex-basis: 33%;
        text-indent: 0.8em;

    }

    .plant-link-more {
        height: 40px;
        font-size: 11px;
        padding: 14px 0 10px;
    }

    .plant-link li:before {
        /* number カウンタの増加数をセット */
        counter-increment: number;
        /* 表示形式を指定 */
        content: counter(number) "";
        /*数字の装飾*/
        color: white;
        font-size: 13px;
        width: 20px;
        height: 20px;
        background-color: #00826E;
        border-radius: 50%;
        border: white 3.5px;
        display: flex;
        justify-content: center;
        align-items: center;
        padding-bottom: 1px;
    }



    /*:before（数字）要素の横並び指示*/
    .plant-link * li {
        display: flex;
        align-items: center;
    }



    /*図鑑のなかみ*/
    .main-bg-center {
        padding: 75px 0px 80px;
        margin-bottom: 100px;
    }

    .black-bg {
        padding: 0 14% 100px;
        margin-bottom: 100px;
    }

    .black-bg h3 {
        font-size: 20px;
        padding: 35px 0 80px;
    }


    .zukan-wrap {
        display: block;
        margin-bottom: 90px;

    }

    .zukan-wrap img {
        margin: 0 auto;
        width: 50%;
        min-width: 210px;
        margin-bottom: 20px;
    }

    .zukan-wrap h4 {
        font-size: 18px;
        padding-bottom: 20px;

    }

    .zukan-wrap p {
        margin-bottom: 15px;
    }




    /*mapへもどる*/

    .toMap {
        width: 50px;
        height: 125px;
        border-radius: 20px 0 0 20px;
        background-color: #77AD60;
        position: fixed;
        bottom: 174px;
        right: -6px;
        transition: 0.2s;
        opacity: 0;
    }

    .fade-in {
        opacity: 1;
    }

    .toMap:hover {
        transform: scale(95%);
    }

    .toMap p {
        font-size: 15px;
        color: white;
        writing-mode: vertical-rl;
        display: inline-block;
        padding: 15px 0 0 13px;
    }

    .toMap img {
        background-color: white;
        padding: 1px 1px;
        border-radius: 3px;
        margin: 0px 2px;
    }
}